Package net.shibboleth.idp.plugin.authn.webauthn.authn

# Interface AssertionResult.ISignatureCounterValidStage

All Known Implementing Classes:
  `AssertionResult.Builder`

Enclosing class:
  AssertionResult

public static interface AssertionResult.ISignatureCounterValidStage
Builder stage.

## Method Summary

Modifier and Type
Method
Description
`AssertionResult.IUserIdStage`
`withSignatureCounterValid(boolean signatureCounterValid)`
Set if the signature counter is valid.

## Method Details

### withSignatureCounterValid

AssertionResult.IUserIdStage withSignatureCounterValid(boolean signatureCounterValid)
Set if the signature counter is valid.

Parameters:
  `signatureCounterValid` - true if valid, false otherwise.
Returns:
  the next stage